#ifndef _APPLOADER_H_
#define _APPLOADER_H_

#ifdef __cplusplus
extern "C" {
#endif

#define DIRECTORY "/"

int appLoader(void);
int BootHomebrew(const char * filepath);

#ifdef __cplusplus
}
#endif

#endif
